Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %section-subtitle-quadding%

## Name

%section-subtitle-quadding% -- Section subtitle quadding

## Synopsis

    %section-subtitle-quadding%

## Description

The quadding of section-level subtitles.

## Source Code

    (define %section-subtitle-quadding%
      ;; Section subtitle quadding
      'start)

Prev | Home | Next
%section-title-quadding% | Up | Bibliographies